.main-1 .content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.5rem;
}
.main-1 .pro-item {
  display: flex;
  gap: 2.5rem;
  padding: 2.5rem;
  background-color: #f9f9f9;
}
.main-1 .pro-item > div {
  flex: 1;
}
.main-1 .pro-item:hover .tit::after {
  width: 100%;
}
.main-1 .pro-item .tit {
  position: relative;
  padding-bottom: 1rem;
  border-bottom: 2px solid #e5e5e5;
}
.main-1 .pro-item .tit::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  background-color: var(--color-c1);
  transition: all ease 0.3s;
}
.main-1 .pro-item .tit p {
  color: var(--color-c1);
  margin-bottom: 0.5rem;
}
.main-1 .pro-item .tit h6 {
  font-size: 1.2rem;
  margin-bottom: 1rem;
}
.main-1 .pro-item .tit span {
  font-size: 0.7rem;
}
.main-1 .pro-item .tags {
  margin-top: 1.75rem;
}
.main-1 .pro-item .tags p {
  line-height: 1.8;
  color: var(--color-c1);
  font-size: 0.7rem;
}
.main-1 .pro-item .more-btn {
  margin-top: 3rem;
}
.main-1 .pro-item .img {
  position: relative;
}
.main-1 .pro-item .img::before {
  content: "";
  padding-top: 100%;
  display: block;
}
.main-1 .pro-item .img > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.pro-txt {
  position: absolute;
  top: 0;
  left: 50%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 1rem;
  transform: translateX(-50%);
}
.pro-txt * {
  color: #fff;
}
.pro-txt p {
  font-size: 1.4rem;
  margin-bottom: 0.5rem;
  color: var(--color-c1);
}
.pro-txt h2 {
  max-width: 27.5rem;
  font-size: 3.2rem;
}
.pro-txt .down {
  display: flex;
  align-items: center;
  gap: 1rem;
  height: 2.9rem;
  padding: 0 1rem;
  margin-top: 2.5rem;
  border-radius: 5rem;
  background-color: var(--color-c1);
}
.pro-txt .down img {
  width: 1.2rem;
}
.pro-txt .down span {
  color: #fff;
  font-size: 0.7rem;
}
.pro-txt .pro-img {
  position: absolute;
  top: 50%;
  right: 0;
  width: 29.3rem;
  transform: translateY(-50%);
}
.wrap-tit {
  font-size: 2rem;
}
.wrap-tit::after {
  content: "";
  display: block;
  width: 3.5rem;
  margin-top: 0.5rem;
  border-bottom: 3px solid var(--color-c1);
}
.wrap-tit.cen {
  text-align: center;
}
.wrap-tit.cen::after {
  margin: 0.5rem auto 0;
}
.main-2 {
  background-image: url("../images/pbg.png");
}
.main-2 .content .txt {
  display: flex;
  justify-content: space-between;
  margin-bottom: 2.5rem;
}
.main-2 .content .txt .des {
  width: 60%;
  color: #666;
  line-height: 1.6;
}
.main-3 {
  background-image: url("../images/pbg2.png");
}
.main-3 .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.main-3 .l .tags {
  max-width: 20rem;
  margin-top: 1.75rem;
}
.main-3 .l .tags p {
  line-height: 2;
  font-size: 1rem;
}
.main-3 .r {
  width: 60%;
}
.main-4 .img {
  margin-top: 3rem;
}
.main-5 {
  background-image: url("../images/pro3.jpg");
}
.main-5 * {
  color: #fff;
}
.main-5 .wrap-tit::after {
  border-color: #fff;
}
.main-5 .content .des {
  max-width: 29.3rem;
  margin: 1.5rem auto 0;
  text-align: center;
  line-height: 1.6;
  font-size: 1.2rem;
}
.main-5 .content .con {
  margin-top: 3rem;
}
.main-5 .content .item .img-auto {
  background-color: #fff;
}
.main-5 .content .item .img-auto::before {
  padding-top: calc(100% / 390 * 285);
}
.main-5 .content .item .img-auto img {
  object-fit: scale-down;
}
.main-5 .content .item .c {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 4.4rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.main-5 .content .item:hover .c {
  border-color: #fff;
}
.main-6 .content {
  display: flex;
  align-items: center;
  gap: 4rem;
  padding: 4rem 3rem;
  margin-top: 3rem;
  border-top: 0.2rem solid #31403c;
  background-color: #f9f9f9;
}
.main-6 .img {
  position: relative;
  width: 18.15rem;
}
.main-6 .img::before {
  content: "";
  display: block;
  width: 18.15rem;
  height: 18.15rem;
  border-radius: 50%;
  background-color: var(--color-c1);
}
.main-6 .img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: auto;
  max-height: 120%;
  height: auto;
  object-fit: unset;
}
.main-6 .table {
  flex: 1;
}
.main-6 .table h6 {
  font-size: 1.5rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #e5e5e5;
}
.main-6 .table .c {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 2rem;
}
.main-6 .table .c .item {
  padding: 1rem 0;
  border-bottom: 1px solid #e5e5e5;
}
.main-6 .table .c .item span {
  font-size: 0.75rem;
  color: #999;
}
.main-6 .table .c .item p {
  line-height: 1.6;
}
.pos .content {
  display: flex;
  justify-content: space-between;
  padding: 0.9rem 0;
  border-bottom: 1px solid #e5e5e5;
}
.pos .position {
  display: flex;
  align-items: center;
  gap: 0.2rem;
}
.pos .position img {
  width: 1.1rem;
}
.pos .position * {
  font-size: 0.8rem;
  color: #666;
}
.pos .return {
  font-size: 0.8rem;
  color: var(--color-c1);
}
.main-7 .content {
  display: flex;
  gap: 1.5rem;
}
.main-7 .content > div {
  height: 28.5rem;
}
.main-7 .content .img {
  width: 28.5rem;
  cursor: pointer;
}
.main-7 .content .img img {
  object-fit: scale-down;
}
.main-7 .content .text {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-left: 1.5rem;
  border-left: 1px solid #e5e5e5;
}
.main-7 .content .text .rich-text {
  flex: 1;
  width: 100%;
  overflow-y: auto;
}
.main-7 .content .text .btn {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  height: 2.4rem;
  padding: 0 1.5rem;
  border-radius: 10rem;
  border: 1px solid #333;
  background-color: #53ab6a;
}
.main-7 .content .text .btn span {
  font-size: 0.8rem;
}
.main-7 .content .text .btn img {
  width: 1.1rem;
}
.main-8 {
  background-color: #f4f6f4;
}
.main-8 h2 {
  font-size: 1.9rem;
  margin-bottom: 3rem;
}
.main-8 .content {
  position: relative;
}
.main-8 .swiper-slide .img-auto::before {
  padding-top: calc(100% / 390 * 260);
}
.main-8 .swiper-slide h6 {
  text-align: center;
  line-height: 1.2;
  font-size: 1.2rem;
  margin-top: 1.5rem;
}
.main-8 .swiper-button {
  bottom: auto;
  top: 5rem;
  border-color: #333 !important;
}
.main-8 .swiper-button::after {
  color: #333 !important;
}
.main-8 .swiper-button:hover {
  background-color: var(--color-c1) !important;
  border-color: var(--color-c1) !important;
}
.main-8 .swiper-button:hover::after {
  color: #fff !important;
}
.main-8 .swiper-button-prev {
  left: -5rem !important;
}
.main-8 .swiper-button-next {
  right: -5rem !important;
}
.show-pic {
  cursor: pointer;
}
.pic-dialog {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
  transition: none;
  display: none;
}
.pic-dialog .con {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  height: 90%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  border-radius: 1rem;
  padding: 1rem;
}
.pic-dialog .con img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.pic-dialog .con .close {
  position: absolute;
  top: -1rem;
  right: -1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  background-color: #fff;
  cursor: pointer;
}
.pic-dialog .con .close i {
  font-size: 1rem;
}
@media screen and (max-width: 768px) {
  .main-1 .content {
    grid-template-columns: 1fr;
    gap: 0.5rem;
  }
  .main-1 .pro-item {
    padding: 1rem;
    flex-direction: column-reverse;
  }
  .pro-txt {
    gap: 0.5rem;
  }
  .pro-txt h2 {
    max-width: 100%;
    font-size: 1.2rem;
  }
  .pro-txt .down {
    height: 2rem;
    gap: 0.2rem;
    margin-top: 1rem;
  }
  .pro-txt .pro-img {
    display: none;
  }
  .wrap-tit {
    font-size: 1.4rem;
  }
  .wrap-tit::after {
    border-width: 2px;
  }
  .main-2 .content .txt {
    flex-direction: column;
    gap: 2rem;
    margin-bottom: 1rem;
  }
  .main-2 .content .txt > div {
    width: 100% !important;
  }
  .main-3 .content {
    flex-direction: column;
    gap: 2rem;
  }
  .main-3 .content > div {
    width: 100% !important;
  }
  .main-3 .l .tags p {
    font-size: 0.8rem;
  }
  .main-5 .content .des {
    max-width: 100%;
    font-size: 0.9rem;
  }
  .main-5 .content .item .c {
    height: 3rem;
    font-size: 0.8rem;
  }
  .main-6 .content {
    flex-direction: column;
    padding: 2rem 1rem;
  }
  .main-6 .content .img {
    margin: 0 auto;
  }
  .main-6 .content .table {
    flex: none;
    width: 100%;
  }
  .main-6 .content .table h6 {
    padding-bottom: 0.5rem;
    font-size: 1.2rem;
  }
  .main-6 .content .table .c {
    column-gap: 1rem;
  }
  .main-6 .content .table .item {
    padding: 0.5rem 0;
  }
  .pos .content {
    flex-direction: column;
    gap: 1rem;
  }
  .main-7 .content {
    flex-direction: column;
  }
  .main-7 .content > div {
    width: 100% !important;
  }
  .main-7 .content .img {
    height: auto;
  }
  .main-7 .content .text {
    padding-left: 0;
    border-left: none;
  }
  .main-8 .swiper-button {
    display: none;
  }
  .main-8 h2 {
    font-size: 1.4rem;
    margin-bottom: 2rem;
  }
  .main-8 .swiper-slide h6 {
    font-size: 0.9rem;
    margin-top: 0.5rem;
  }
}
